.dashboard {
    width: 100%; height: 100%; position: relative; float: left;

    h2 {
        padding: 1em; 
        text-align: center;
    }
}

#addChart {
    position: absolute;
    right: 1em;
    top: 0.75em;
    font-size: 1.2em;
}

.grid1 {
    position: relative; float: left; width: 33%;
}

.grid2 {
    position: relative; float: left; width: 50%;
}

.dark {
    background: gray;
}

.light {
    background: white;
}

.chart {
    >div {
        padding: 1em;
    }
}
